### Property

# Adw OverlaySplitView:show-sidebar

since: 1.4

#### Declaration

    property show-sidebar: gboolean [ read, write ]

#### Description [src]

Whether the sidebar widget is shown.

Type:`gboolean`

Available since: 1.4

Default value | TRUE
Getter method | `adw_overlay_split_view_get_show_sidebar()`
Setter method | `adw_overlay_split_view_set_show_sidebar()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no